Look up a domain
curl --request GET \
--url https://api.emailfinderverifier.com/api/v1/domain \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.emailfinderverifier.com/api/v1/domain"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.emailfinderverifier.com/api/v1/domain', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"domain": "acme.com",
"esp": "Google Workspace",
"domain_age_years": 12.4,
"is_catchall": true,
"has_active_website": true,
"redirects": true,
"redirects_to": "https://www.acme.com/"
}{
"detail": {
"error": "Invalid or missing API key",
"code": "INVALID_API_KEY"
}
}{
"detail": {
"error": "Out of credits. Your free credits are used up.",
"code": "OUT_OF_CREDITS"
}
}{
"detail": {
"error": "Account is paused",
"code": "ACCOUNT_NOT_ACTIVE"
}
}{
"detail": {
"error": "Rate limit exceeded: 1/second. Upgrade tier for higher limits.",
"code": "RATE_LIMIT_EXCEEDED"
}
}Domain
Look up a domain
Tells you about a company domain: its mail provider, whether it’s catch-all, its age and whether its website is up. The catch-all answer is kept for 7 days.
GET
/
api
/
v1
/
domain
Look up a domain
curl --request GET \
--url https://api.emailfinderverifier.com/api/v1/domain \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.emailfinderverifier.com/api/v1/domain"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.emailfinderverifier.com/api/v1/domain', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"domain": "acme.com",
"esp": "Google Workspace",
"domain_age_years": 12.4,
"is_catchall": true,
"has_active_website": true,
"redirects": true,
"redirects_to": "https://www.acme.com/"
}{
"detail": {
"error": "Invalid or missing API key",
"code": "INVALID_API_KEY"
}
}{
"detail": {
"error": "Out of credits. Your free credits are used up.",
"code": "OUT_OF_CREDITS"
}
}{
"detail": {
"error": "Account is paused",
"code": "ACCOUNT_NOT_ACTIVE"
}
}{
"detail": {
"error": "Rate limit exceeded: 1/second. Upgrade tier for higher limits.",
"code": "RATE_LIMIT_EXCEEDED"
}
}Query Parameters
Response
Result.